Versions Packages Information History CVEs Badges Report

Packages for cmark-gfm

53 package(s) known

Apertis v2022
v2022/development

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6apertis0)
Apertis v2023 Development
v2023dev1/development

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6apertis0)
Arch
community

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-2.0)

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1.0)

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1.0)

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)

cmark-gfm

0.29.0.gfm.2 Potentially vulnerable (0.29.0.gfm.2-3)
  • Summary:
    GitHub's fork of cmark, a CommonMark parsing and rendering library and program in C
  • License:
    • custom:BSD2
  • Links(s):

cmark-gfm

0.29.0.gfm.2 Potentially vulnerable (0.29.0.gfm.2-3)
  • Summary:
    GitHub's fork of cmark, a CommonMark parsing and rendering library and program in C
  • License:
    • custom:BSD2
  • Links(s):

cmark-gfm

0.29.0.gfm.2 Potentially vulnerable (0.29.0.gfm.2-3)
  • Summary:
    GitHub's fork of cmark, a CommonMark parsing and rendering library and program in C
  • License:
    • custom:BSD2
  • Links(s):
Artix
galaxy

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)
  • Summary:
    GitHub's fork of cmark, a CommonMark parsing and rendering library and program in C
  • License:
    • custom:BSD2
  • Links(s):
Debian 10
buster/main

cmark-gfm

0.28.3.gfm.19 Potentially vulnerable (0.28.3.gfm.19-3)
Debian 11
bullseye/main

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6)
Debian 12
bookworm/main

cmark-gfm

0.29.0.gfm.3 Potentially vulnerable (0.29.0.gfm.3-3)
Deepin
main

cmark-gfm

0.28.3.gfm.19 Potentially vulnerable (0.28.3.gfm.19-3)
Devuan 3.0
beowulf/main

cmark-gfm

0.28.3.gfm.19 Potentially vulnerable (0.28.3.gfm.19-3)
Devuan 4.0
chimaera/main

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6)
Devuan Unstable
unstable/main

cmark-gfm

0.29.0.gfm.3 Potentially vulnerable (0.29.0.gfm.3-3)

app-text/cmark-gfm

0.29.0.3

cmark-gfm

0.29.0.gfm.2 Potentially vulnerable

cmark-gfm

0.29.0.gfm.6

cmark-gfm

0.29.0.gfm.3 Potentially vulnerable (0.29.0.gfm.3-3)

app-text/cmark-gfm

0.29.0.3

app-text/cmark-gfm

0.29.0.3
Manjaro Stable
community

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)
  • Summary:
    GitHub's fork of cmark, a CommonMark parsing and rendering library and program in C
  • License:
    • custom:BSD2
  • Links(s):
Manjaro Testing
community

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)
  • Summary:
    GitHub's fork of cmark, a CommonMark parsing and rendering library and program in C
  • License:
    • custom:BSD2
  • Links(s):

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)
  • Summary:
    GitHub's fork of cmark, a CommonMark parsing and rendering library and program in C
  • License:
    • custom:BSD2
  • Links(s):

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable

cmark-gfm

0.29.0.gfm.3 Potentially vulnerable

cmark-gfm

0.29.0.gfm.6

cmark-gfm

0.29.0.gfm.6
Parabola
community

cmark-gfm

0.29.0.gfm.5 Potentially vulnerable (0.29.0.gfm.5-1)

cmark-gfm

0.28.3.gfm.19 Potentially vulnerable (0.28.3.gfm.19-3)

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6)
Parrot
parrot/main

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6)
Parrot
parrot-updates/main

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6)

textproc/cmark-gfm

0.29.0.gfm.0 Potentially vulnerable

cmark-gfm

0.28.3.gfm.19 Potentially vulnerable (0.28.3.gfm.19-3)

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6)

cmark-gfm

0.28.3.gfm.19 Potentially vulnerable (0.28.3.gfm.19-3)

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-6)

cmark-gfm

0.29.0.gfm.3 Potentially vulnerable (0.29.0.gfm.3-3)

cmark-gfm

0.28.3.gfm.17 Potentially vulnerable

cmark-gfm-dev

0.28.3.gfm.17 Potentially vulnerable
Trisquel 10.0
nabia/main

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-4)
Ubuntu 20.04
focal/universe

cmark-gfm

0.29.0.gfm.0 Potentially vulnerable (0.29.0.gfm.0-4)
Ubuntu 22.04
jammy/universe

cmark-gfm

0.29.0.gfm.3 Potentially vulnerable (0.29.0.gfm.3-3)
Ubuntu 22.10
kinetic/universe

cmark-gfm

0.29.0.gfm.3 Potentially vulnerable (0.29.0.gfm.3-3)

cmark-gfm

0.29.0.gfm.6 (0.29.0.gfm.6_1)

cmark-gfm-devel

0.29.0.gfm.6 (0.29.0.gfm.6_1)

cmark-gfm

0.29.0.gfm.6